<ion-view view-title="PDF" hide-nav-bar="true" class="pdf">
    <div class="bar bar-header pdf-header">
        <button ng-click="back()" class="button back-button buttons button-clear header-item" style="">
            <i class="icon ion-chevron-left"></i>
            <span class="back-text" style="transform: translate3d(0px, 0px, 0px);"></span>
        </button>
        <h1 class="title">PDF</h1>
        <a href="javascript:void(0);"  ng-click="openShare()" class="button-rigth">
            <i class="buton icon icon-share"></i>
        </a>
    </div>
    <ion-content style="top:44px; background: white">
        <ion-scroll max-zoom="5" overflow-scroll="false" zooming="true" direction="xy" style="width: 100%; height:100%;" scrollbar-x=false; scrollbar-y = false;>
            <pdf-viewer url="{{pdf}}" show-toolbar="true" pdfonload></pdf-viewer>
        </ion-scroll>
    </ion-content>
</ion-view>
